.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-38f57ba6-8c5e-9612-d2ca-a972c2fafb59 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4548b41b-dfaf-4531-37f0-03863334f8dd {
display: none !important;
}
.lfr-layout-structure-item-fc1ea504-1279-2975-38b2-26434648c356 {
margin-bottom: var(--spacer-5,3rem) !important;
}
